Bug 841415 - Transmission localization bug [close connections].
Transmission localization bug [close connections].
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Polish [pl] (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Piotr Drąg
Piotr Drąg
: Reopened, Translation
Depends On: 810835
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 18:40 EDT by Piotr Maciejko
Modified: 2013-01-08 12:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-08 12:30:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Strange stamp in the middle of words. (775.16 KB, image/png)
2012-07-18 18:40 EDT, Piotr Maciejko
no flags Details

  None (edit)
Description Piotr Maciejko 2012-07-18 18:40:32 EDT
Created attachment 599013 [details]
Strange stamp in the middle of words.

Description of problem:
Error occurs when closing connections with partners. Strange stamp in the middle of words.

Version-Release number of selected component (if applicable):
2.50 (13228)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Fixed translation.

Additional info:
I add a print screen that shows the error.
Comment 1 Piotr Drąg 2012-07-19 11:26:56 EDT
I have fixed it upstream some time ago. It should be fixed in 2.60 release.
Comment 2 Piotr Drąg 2012-07-19 11:29:55 EDT
Reopening and adding dependency on bug #810835.
Comment 3 Piotr Maciejko 2012-07-19 17:27:41 EDT
Dzięki :)
Comment 4 Piotr Drąg 2013-01-08 12:30:35 EST
All supported Fedora releases have received an update to 2.75. The one for F17 can be found here: https://admin.fedoraproject.org/updates/FEDORA-2012-20535/transmission-2.75-1.fc17

Closing as fixed.

Note You need to log in before you can comment on or make changes to this bug.